body {
  padding: 0px;
  margin: 0px;
  background: var(--Gray-Default, rgba(255, 255, 255, 1));
}
* {
  box-sizing: border-box;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.rubik-mono-one-regular {
  font-family: "Rubik Mono One", monospace;
  font-weight: 400;
  font-style: normal;
}
.container {
  padding-inline: 80px;
}

.header {
  width: 100%;
  height: 68px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-container {
  width: 100%;
  height: 36px;
  display: flex;
  justify-content: space-between;
}
.name {
  font-family: Rubik Mono One;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
}
.navigation {
  height: 36px;
  display: flex;
  align-items: center;
  gap: 24px;
}
.header-mobile-icon {
  display: none;
}
.link {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: var(--Gray-600, rgba(75, 85, 99, 1));
}
.divider {
  margin-left: 0px;
  margin-right: 0px;
  width: 24px;
  rotate: 90deg;
  color: rgba(243, 244, 246, 1);
}
.icon {
  display: flex;
  align-items: center;
  width: 188px;
}
.btn {
  width: 136px;
  height: 36px;
  color: white;
  background-color: black;
  border-radius: 8px;
}
.hero-container {
  width: 100%;
  padding-block: 96px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap-reverse;
}
.hero-text {
  width: 600px;
}
.location {
  display: flex;
  align-items: center;
}
.group {
  margin-top: 45px;
}
.hi {
  font-size: 60px;
  font-weight: 700;
  letter-spacing: -2%;
}
.hire {
  display: flex;
  align-items: center;
  margin-top: 8px;
}
.action {
  width: 116px;
  display: flex;
  justify-content: space-around;
  margin-top: 48px;
}
.hero-pic {
  display: flex;
  justify-content: end;
}
.pic-container {
  width: 320px;
  height: 360px;
  position: relative;
  margin-right: 20px;
}
.pic {
  width: 280px;
  height: 320px;
  z-index: 2;
  position: absolute;
}
.background {
  position: absolute;
  background-color: rgb(230, 231, 235);
  top: 10%;
  left: 10%;
  width: 280px;
  height: 320px;
}
.about-section {
  background: var(--Gray-50, rgba(249, 250, 251, 1));
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: 96px;
}
.tag {
  background: var(--Gray-200, rgba(229, 231, 235, 1));
  border-radius: 12px;
  width: 105px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
}
.about {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 48px;
  flex-wrap: wrap;
}
.about-pic-container {
  width: 440px;
  height: 520px;
  position: relative;
}
.about-pic {
  height: 480px;
  width: 400px;
  position: absolute;
  left: 10%;
  z-index: 2;
}
.about-pic-background {
  height: 472px;
  width: 392px;
  background: var(--Gray-200, rgba(229, 231, 235, 1));
  position: absolute;
  top: 6%;
  border: 8px solid var(--Gray-50, rgba(249, 250, 251, 1));
}
.about-text {
  width: 50%;
}

.about-main-text {
  margin-block: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.skills-section {
  padding-block: 96px;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.skills-tag {
  background-color: var(--Gray-200, rgba(229, 231, 235, 1));
  border-radius: 12px;
  padding: 4px 20px 4px 20px;
}
.skills-text {
  margin-top: 20px;
  margin-bottom: 48px;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
.skills-icon {
  height: 64px;
  width: 64px;
  margin-bottom: 8px;
}
.icon-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 46px;
}
.experience-section {
  padding-block: 96px;
  background: var(--Gray-50, rgba(249, 250, 251, 1));
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.experience-container {
  background-color: white;
  display: flex;
  justify-content: space-between;
  padding: 32px;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.07);
  border-radius: 12px;
}
.upwork-logo {
  width: 102px;
  height: 28px;
}
.work-section {
  padding-block: 96px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.work-container {
  width: 100%;
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.07);
  margin-top: 48px;
  flex-wrap: wrap;
  max-width: 960px;
}
.work-container1 {
  width: 100%;
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.07);
  margin-top: 48px;
  flex-wrap: wrap-reverse;
  max-width: 960px;
}
.work-subcontainer-pic {
  width: 50%;
  padding: 48px;

  background: var(--Gray-50, rgba(249, 250, 251, 1));
}
.work-subcontainer-text {
  width: 50%;
  padding: 48px;
  gap: 24px;
}
.work-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: left;
}
.contact-me-section {
  padding-block: 96px;
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.contact-main {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
}
.social-icons {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 8px;
}
.footer {
  width: 100vw;
  height: 68px;
  gap: 8px;
  background: var(--Gray-50, rgba(249, 250, 251, 1));
}
.experience-mobile {
  display: none;
}
.experience-text {
  width: 41%;
}
.contactme-text {
  margin: 0px;
  padding-inline: 20%;
}
.mail {
  font-size: 36px;
  font-weight: 600;
  line-height: 40px;
}
@media screen and (max-width: 768px) {
  .container {
    padding-inline: 16px;
  }
  .navigation {
    display: none;
  }
  .header-mobile-icon {
    display: block;
  }
  .hero-container {
    height: 100%;
    justify-content: center;
    padding-block: 64px;
  }
  .hero-text {
    margin-top: 30px;
  }
  .hi {
    font-family: Inter;
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
    text-align: left;
  }
  .pic-container {
    width: 280px;
    height: 300px;
    margin-top: 30px;
  }
  .pic {
    height: 280px;
    width: 240px;
    margin-left: 20px;
  }
  .background {
    height: 280px;
    width: 280px;
    top: 7%;
    left: 0%;
  }
  .about-section {
    padding-block: 64px;
  }
  .about-pic {
    height: 360px;
    width: 280px;
    left: 6%;
  }
  .about-pic-background {
    height: 352px;
    width: 312px;
    left: -2%;
    top: 2%;
  }
  .about-pic-container {
    height: 380px;
    width: 320px;
  }
  .about-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .about {
    margin-top: 28px;
    gap: 48px;
  }
  .icon-container {
    gap: 25px;
  }
  .experience-mobile {
    display: block;
  }
  .experience-desktop {
    display: none;
  }
  .experience-container {
    flex-direction: column;
  }
  .experience-text {
    width: 100%;
  }
  .work-subcontainer-pic {
    width: 100%;
  }
  .work-subcontainer-text {
    width: 100%;
  }
  .contactme-text {
    padding-inline: 0%;
  }
  .mail {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
  }
  .contact-icon {
    width: 24px;
  }
}
